Finished.เสร็จสิ้น
Turn the main power switch off and on.ปิดเครื่องและเปิดใหม่
A paper jam has occurred.มีกระดาษติด 
Device cover is open.ฝาครอบเปิดอยู่
The waste toner box is full.กล่องเศษหมึกเต็ม
Toner is empty.หมึกหมด
Insert removable memory device.ใส่เมมโมรี่สติ๊ก
Processing job…กำลังประมวลผลงาน...
Device is busy.อุปกรณ์ไม่ว่าง
Suspending...กำลังระงับรายการ...
System error.ข้อผิดพลาดทางระบบ
Paper jammed at the document processor.มีกระดาษติดค้างที่ระบบจัดการเอกสาร
Document processor cover open.ฝาครอบระบบจัดการเอกสารเปิดอยู่
The document processor is open.ระบบจัดการเอกสารเปิดอยู่
Place original on the platen.วางต้นฉบับบนแผ่นกระจก
Place original on the platen.วางต้นฉบับบนแผ่นกระจก
Unit is not attached.เครื่องไม่ได้เชื่อมต่อ
An error has occurred.เกิดข้อผิดพลาดขึ้น
A connection error has occurred.เกิดข้อผิดพลาดในการเชื่อมต่อ
An error has occurred.เกิดข้อผิดพลาดขึ้น
